body {
    background-image: url("background_velora.jpg");
    background-size: cover;
    height: 100vh;
}
.brand {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}
.brand img {
    margin: 0;
    padding: 0;
    max-width: 180px;
}
.container {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
.texting {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.table_z {
    color: white;
    display: block;
    box-sizing: border-box;
    text-align: center;
    background: rgb(51 65 90 / 80%);
    padding: 1.5rem;
}
.table_z ul {
    list-style: none;
    padding: 0!important;
}
